package com.casic.missiles.modular.system.redis;

import javax.servlet.ServletContextEvent;
import javax.servlet.ServletContextListener;

public class RedisListener implements ServletContextListener {
    public RedisListener() {
    }


    public void contextInitialized(ServletContextEvent event) {
        try {
//            RedisSubscriber.init();
        } catch (Exception e) {
            e.printStackTrace();
        }
    }

    public void contextDestroyed(ServletContextEvent event) {
//        timer.cancel();
    }

}
